<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aktiviranje tema</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Prilagodba zaslona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja pozadine</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Podešenja pozadine</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja pozadine slikokaza</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Podešenja pozadine slikokaza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja prikaza izbornika</text>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Podešenja prikaza izbornika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja stanja čekanja</text>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Podešenja stanja čekanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pozadina sa slikokazom</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Podešenja pozadine slikokaza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pozadinska slika</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Podešenja pozadine</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preuzimanje tema</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Prilagodba zaslona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prilagodba uređaja</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Prilagodba zaslona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">teme</text>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Podešenja prikaza izbornika</target>
      <target FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html">Teme programa</target>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Podešenja pozadine slikokaza</target>
      <target FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html">Odabir slike poziva</target>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Podešenja stanja čekanja</target>
      <target FeatureID="-1" href="SKINS_HLP_LIST.html">Opće teme</target>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Podešenja pozadine</target>
   </keywords>
</keywords>